@media (max-width: 1000px) {
  .main-container {
    padding: 0 100px;
  }
}

@media (max-width: 700px) {
  .main-container {
    padding: 0 calc(100% / 6);
  }
}

@media (max-width: 600px) {
  .main-container {
    padding: 0 calc(100% / 6);
  }
}

@media (max-width: 400px) {
  .main-container {
    padding: 0 30px;
  }
}
